RubyGems Navigation menu

compass-fancybox-plugin 1.3.1.pre.2

Simplified installation of Fancybox for Compass users

Versions:

  1. 1.3.1.1 - June 24, 2012 (54 KB)
  2. 1.3.1.0 - August 06, 2010 (54 KB)
  3. 1.3.1.pre.2 - August 06, 2010 (54 KB)
  4. 1.3.1.pre.1 - August 06, 2010 (53.5 KB)

Runtime Dependencies (1):

compass >= 0.10.4.pre.1

Owners:

Authors:

  • Janis Skarnelis, Chris Eppstein

SHA 256 checksum:

d65ca5542608257ad08854ec8db0fa66dfeb823e43087522904c99532e17d287

Total downloads 14,111

For this version 2,692

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: